### Method

# Gsk TextNode get_glyphs

#### Declaration [src]

    const PangoGlyphInfo*
    gsk_text_node_get_glyphs (
      const GskRenderNode* node,
      guint* n_glyphs
    )

#### Description [src]

Retrieves the glyph information in the `node`.

#### Parameters

`n_glyphs`

  Type: `guint*`

  The number of glyphs returned.

  The argument will be set by the function.
  The argument can be `NULL`.

#### Return value

Type: An array of `PangoGlyphInfo`

The glyph information.

The length of the array is in the `n_glyphs` argument.
The returned data is owned by the instance.